#stacks_in_900>.s3_row {
	margin: 0 -10px;
}

#stacks_in_900>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_900>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_900>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_900>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_900>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_900>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_900>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_901 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_1409 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_1564 {
    background-image: url("397A5D33-B903-4A74-BDF6-2AE1C9A67618.png");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1565 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1567>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1567>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1567>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1567>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1567>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1567>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1568 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1782 {
    background-image: url("E8574D26-950D-4EC7-8A00-208EA2CC0737.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1783 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1786>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1786>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1786>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1786>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1786>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1786>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1788 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1600 {
    background-image: url("E5A06D36-6754-429F-82A2-0CB78C0CB7F4");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1601 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1603>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1603>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1603>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1603>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1603>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1603>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1604 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1528 {
    background-image: url("717B015E-608A-49DA-A13C-D4C0061DF38E");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1529 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1531>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1531>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1531>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1531>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1531>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1531>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1532 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_941 {
    background-image: url("AB8D6C49-108E-4946-AC1B-38CBACCCCE93");
	background-repeat: no-repeat;
	background-position: center;
	margin:  10px;
}

#stacks_in_942 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_944>.s3_row {
	margin: 0 -10px;
}

#stacks_in_944>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_944>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_944>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_944>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_944>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_945 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_950 {
    background-image: url("EF4B05CE-6FDD-43AA-84C9-A53D143AE530");
	background-repeat: no-repeat;
	background-position: center;
	margin:  10px;
}

#stacks_in_951 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_953>.s3_row {
	margin: 0 -10px;
}

#stacks_in_953>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_953>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_953>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_953>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_953>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_954 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_982 {
    background-image: url("FA64DA65-8E7F-46EC-B9DF-E28D7FA85BE0");
	background-repeat: no-repeat;
	background-position: center;
	margin:  10px;
}

#stacks_in_983 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_985>.s3_row {
	margin: 0 -10px;
}

#stacks_in_985>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_985>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_985>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_985>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_985>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_986 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1582 {
    background-image: url("14B88DCB-A459-428E-9520-971DFC917E0F.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1583 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1585>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1585>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1585>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1585>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1585>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1585>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1586 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_998 {
    background-image: url("820DA835-B16C-46E2-941A-5FD837EBFA95.jpg");
	background-repeat: no-repeat;
	background-position: center;
	margin:  10px;
}

#stacks_in_999 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1001>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1001>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1001>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1001>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1001>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1001>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1002 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1537 {
    background-image: url("EE630E7A-DD8C-41B8-AF13-1081DD098018.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1538 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1540>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1540>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1540>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1540>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1540>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1540>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1541 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1665 {
    background-image: url("91A1F8A9-A54B-41D6-943C-EC601D9331E2.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1666 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1668>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1668>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1668>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1668>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1668>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1668>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1669 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1057 {
    background-image: url("427DE257-5961-4F90-B739-8570463AF261.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1058 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1060>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1060>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1060>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1060>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1060>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1060>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1061 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1080 {
    background-image: url("17804D15-1D9F-4DD4-8A7F-7ED5ADD7C7C2.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1081 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1083>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1083>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1083>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1083>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1083>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1083>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1084 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1112 {
    background-image: url("30572B60-4B61-4C04-81C6-E41FFC97006B.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1113 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1115>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1115>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1115>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1115>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1115>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1115>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1116 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1411 {
    background-image: url("1E15553B-E9A4-4648-9CED-EEF7F12FDC61");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1412 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1414>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1414>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1414>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1414>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1414>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1414>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1415 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1420 {
    background-image: url("FA00EE55-43F1-48DA-B8D3-FC0CBD14C2AD.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1421 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1423>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1423>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1423>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1423>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1423>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1423>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1424 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1429 {
    background-image: url("7686260E-6BD5-4784-9F7A-56C98A7B2233.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1430 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1432>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1432>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1432>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1432>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1432>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1432>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1433 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1618 {
    background-image: url("613EB8E7-BC8A-4A49-A49A-6BF198D94F69.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1619 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1621>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1621>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1621>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1621>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1621>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1621>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1622 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1645 {
    background-image: url("3EC8696E-5099-4A41-B776-3949352A979D");
	background-repeat: no-repeat;
	background-position: center;
	margin:  10px;
}

#stacks_in_1646 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1648>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1648>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1648>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1648>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1648>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1648>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1649 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1438 {
    background-image: url("8EAA2582-D221-49BA-9A2A-01A2DF5A5941.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1439 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1441>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1441>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1441>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1441>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1441>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1441>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1442 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1447 {
    background-image: url("1357945D-4BD2-4B81-85C1-DF9EBDC713E3.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1448 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1450>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1450>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1450>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1450>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1450>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1450>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1451 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1546 {
    background-image: url("4A9AE3CE-A509-4EE5-9B01-C22BFBDE5A49.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1547 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1549>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1549>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1549>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1549>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1549>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1549>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1550 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1456 {
    background-image: url("CDEEAA6F-3639-487B-88F3-AF1E8015BBC4");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1457 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1459>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1459>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1459>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1459>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1459>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1459>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1460 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1656 {
    background-image: url("6B2881D4-69AC-46E7-A69F-58770382414E.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1657 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1659>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1659>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1659>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1659>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1659>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1659>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1660 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1501 {
    background-image: url("EE0ED421-8D6A-4BB0-BF62-D665EE41CF7E.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1502 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1504>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1504>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1504>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1504>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1504>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1504>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1505 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1483 {
    background-image: url("E236B34A-9F4D-42F5-B519-5416327FB5AD.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1484 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1486>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1486>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1486>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1486>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1486>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1486>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1487 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1465 {
    background-image: url("5557C3F1-7F1E-4E10-9A35-55CBEDD8E64A.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1466 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1468>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1468>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1468>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1468>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1468>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1468>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1469 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1636 {
    background-image: url("FBE52A60-2851-47E5-8118-BB02A9D2D74A");
	background-repeat: no-repeat;
	background-position: center;
	margin:  10px;
}

#stacks_in_1637 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1639>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1639>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1639>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1639>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1639>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1639>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1640 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1492 {
    background-image: url("A93799DF-A8B4-47CA-B072-62016253C4D3.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1493 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1495>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1495>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1495>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1495>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1495>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1495>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1496 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1510 {
    background-image: url("E1085787-F24E-4414-8003-0228FEF75ED0");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1511 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1513>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1513>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1513>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1513>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1513>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1513>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1514 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1519 {
    background-image: url("1E15553B-E9A4-4648-9CED-EEF7F12FDC61");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1520 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1522>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1522>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1522>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1522>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1522>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1522>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1523 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1573 {
    background-image: url("45590584-25BD-462A-81D2-362C9F97D3E6.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1574 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1576>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1576>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1576>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1576>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1576>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1576>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1577 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1591 {
    background-image: url("72C0E4D6-D20A-4E37-8942-2C8AFD2C66B4.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1592 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1594>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1594>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1594>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1594>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1594>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1594>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1595 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1627 {
    background-image: url("865B45B2-EF91-437B-A08C-00BA10D1040B.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1628 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1630>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1630>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1630>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1630>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1630>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1630>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1631 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1682 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1683 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1686 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1688 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1690 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1691>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1691>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1691>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1691>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1691 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_1696 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1699 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1693 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1701 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1702 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1705 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1707 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1709 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1710>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1710>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1710>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1710>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1715 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1718 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1712 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1720 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1721 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1724 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1726 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1728 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1729 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1732 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1734 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1736 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1737 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1740 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1742 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1744 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1745 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1748 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1750 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1752 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_1753 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1756 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1758 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1762 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1766 {
	padding:  5px;
}

#stacks_in_1770 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1774 {
	padding:  5px;
}
#stacks_in_191>.s3_row {
	margin: 0 -10px;
}

#stacks_in_191>.s3_row>.s3_column_left {
	width: 70.26%;
}

#stacks_in_191>.s3_row>.s3_column_right {
	width: 29.739998%;
}




#stacks_in_191>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_191>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_191>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_363 {
	margin:  20px;
}
